KEditListBox::CustomEditor Class Reference

`#include <keditlistbox.h>`

## Public Member Functions

| CustomEditor (QWidget *repWidget, KLineEdit *edit)
| CustomEditor (KComboBox *combo)
void | setRepresentationWidget (QWidget *repWidget)
void | setLineEdit (KLineEdit *edit)
virtual QWidget * | representationWidget () const
virtual KLineEdit * | lineEdit () const

## Protected Attributes

QWidget * | m_representationWidget
KLineEdit * | m_lineEdit

## Detailed Description

Custom editor class.

Since
  3.1

Definition at line 59 of file keditlistbox.h.

The documentation for this class was generated from the following files:

- keditlistbox.h
- keditlistbox.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys